/*---------------------------------------------------------------------------------

 Theme Name:   DemomentSomTres Divi
 Theme URI:    http://www.demomentsomtres.com
 Description:  Plantilla específica per a DeMomentSomTres
 Author:       DeMomentSomTres
 Author URI:   http://www.demomentsomtres.com
 Template:     Divi
 Version:      20230102.0000
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html

------------------------------ ADDITIONAL CSS HERE ------------------------------*/
/* Resoldre incidències amb HubSpot Inici */
.leadinModal {
    z-index:999999!important;
}
/* Evitar que els formularis de tipus banner quedin amagats sota el menú */
/* Resoldre incidències amb HubSpot Final */
@media (max-width:980px) {
    .row-inversa-mobil {
        display:flex;
        flex-direction: column-reverse;
    }
}
/*CAIXA FORM AVIS LEGAL INICI*/
.et_pb_bg_layout_dark .gform_wrapper.gravity-theme .field_description_below .gfield_consent_description, .et_pb_bg_layout_dark  .gform_wrapper.gravity-theme .gfield_consent_description{
    border:rgba(255, 255, 255, 1) solid 1px!important;
}
.gform_wrapper.gravity-theme .field_description_below .gfield_consent_description, .gform_wrapper.gravity-theme .gfield_consent_description {
    border:rgba(210, 210, 210, 1) solid 1px;
    background-color:rgba(255, 255, 255, 0.15);
    padding:5px 10px;
    font-size:12px;
    line-height:1.3em;
    max-width:450px;
    font-weight:400;
    max-height:100px;
    overflow:scroll;
}
/*CAIXA FORM AVIS LEGAL FINAL*/
/* Irene: Invertir elements en mòbil Inici */
@media (max-width:980px) {
    .mobil-invers {
        display: flex;
        flex-direction: column-reverse;
    }
    .mobil-invers > div:last-child {
        margin-bottom:30px!important;
    }
    .mobil-invers > div:first-child {
        margin-bottom:0px;
    }
}
/* Irene: Invertir elements en mòbil Final */
/*LOGOS KIT INICI

#main-footer:after {
    background: url(kit-digital-logos-color-demomentsomtres.svg) no-repeat center;
    content:""!important;
    width:100%!important;
    display:inline-block;
    background-color:white;
    margin-bottom: -10px;
}

@media (max-width:767px){
    #main-footer:after {
        height: 45px!important;
        display:inline-block;
        background-color:white;
        background-size:320px auto!important;
    }
}

@media (min-width:768px){
    #main-footer:after {
        height: 70px!important;
        display:inline-block;
        background-color:white;
        background-size:600px auto!important;
    }
}
LOGOS KIT FINAL*/

/* Ocultar els productes que no pertanyen al terme de la taxonomia personalitzada al mòdul de botiga */
li.taxonomia-incorrecte {
    display: none !important;
}
/*PAGINA DE COOKIES INICI*/
.cli_cookie_category_single {
    margin-bottom:30px;
}
table.cookielawinfo-winter, table.cookielawinfo-classic, table.cookielawinfo-classic td, table.cookielawinfo-classic th {
    font-family:inherit!important;
    font-size:16px!important;
}
/*PAGINA DE COOKIES FINAL*/
/*POP UP COOKIES INICI*/
.cli-bar-btn_container {
    display: flex;
    justify-content: center;
    align-items: center;
    margin-top: 20px;
}
.cli-bar-btn_container a{
    flex: 1;
    max-width: 250px;
}
/*POP UP COOKIES FINAL*/
/*BREADCRUMBS INICI*/
.et_pb_row.dms3breadcrumbs {
    font-size:14px;
    padding:4px 0 4px;
    z-index: 1;
}
.home .et_pb_row.dms3breadcrumbs {
    display:none;
}
.bread-cookies .et-l {
	display: flex;
	justify-content: space-between;
}
.wt-cli-cookie-bar-container {
	bottom:5px!important;
	right:5px!important;
	z-index:99999;
}
#cookie-law-info-again {
		background-color: #FFF8F5!important;
    position: relative!important;
    z-index: 999!important;
    width: fit-content!important;
    padding: 5px 15px!important;
    transition: all 0.3s ease!important;
	box-shadow:none!important;
	right:5px!important;
	bottom:5px!important;
}
.dms3breadcrumbs {
	background-color: #FFF8F5!important;
    position: fixed;
    bottom: 10px!important;
    z-index: 999!important;
    width: fit-content!important;
    padding: 5px 15px!important;
    transition: all 0.3s ease!important;
	box-shadow:none!important;
	left: 10px!important;
}
.dms3breadcrumbs.in-footer {
	margin-left:0px;
	transition: all 0.3s ease!important;
}
#et-main-area {
	transition: all 0.3s ease!important;
}
/*BREADCRUMBS FINAL*/
/**/
/* Wittgenstein Fonts */
@font-face {
    font-family: 'Wittgenstein';
    src: url('fonts/Wittgenstein-Regular.woff2') format('woff2'),
         url('fonts/Wittgenstein-Regular.woff') format('woff'),
         url('fonts/Wittgenstein-Regular.ttf') format('truetype');
    font-weight: 400;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Wittgenstein';
    src: url('fonts/Wittgenstein-Italic.woff2') format('woff2'),
         url('fonts/Wittgenstein-Italic.woff') format('woff'),
         url('fonts/Wittgenstein-Italic.ttf') format('truetype');
    font-weight: 400;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Wittgenstein';
    src: url('fonts/Wittgenstein-Bold.woff2') format('woff2'),
         url('fonts/Wittgenstein-Bold.woff') format('woff'),
         url('fonts/Wittgenstein-Bold.ttf') format('truetype');
    font-weight: 700;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Wittgenstein';
    src: url('fonts/Wittgenstein-BoldItalic.woff2') format('woff2'),
         url('fonts/Wittgenstein-BoldItalic.woff') format('woff'),
         url('fonts/Wittgenstein-BoldItalic.ttf') format('truetype');
    font-weight: 700;
    font-style: italic;
    font-display: swap;
}

/* Altres variants de Wittgenstein */
@font-face {
    font-family: 'Wittgenstein';
    src: url('fonts/Wittgenstein-Medium.woff2') format('woff2'),
         url('fonts/Wittgenstein-Medium.woff') format('woff'),
         url('fonts/Wittgenstein-Medium.ttf') format('truetype');
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Wittgenstein';
    src: url('fonts/Wittgenstein-MediumItalic.woff2') format('woff2'),
         url('fonts/Wittgenstein-MediumItalic.woff') format('woff'),
         url('fonts/Wittgenstein-MediumItalic.ttf') format('truetype');
    font-weight: 500;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Wittgenstein';
    src: url('fonts/Wittgenstein-SemiBold.woff2') format('woff2'),
         url('fonts/Wittgenstein-SemiBold.woff') format('woff'),
         url('fonts/Wittgenstein-SemiBold.ttf') format('truetype');
    font-weight: 600;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Wittgenstein';
    src: url('fonts/Wittgenstein-SemiBoldItalic.woff2') format('woff2'),
         url('fonts/Wittgenstein-SemiBoldItalic.woff') format('woff'),
         url('fonts/Wittgenstein-SemiBoldItalic.ttf') format('truetype');
    font-weight: 600;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Wittgenstein';
    src: url('fonts/Wittgenstein-Black.woff2') format('woff2'),
         url('fonts/Wittgenstein-Black.woff') format('woff'),
         url('fonts/Wittgenstein-Black.ttf') format('truetype');
    font-weight: 900;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Wittgenstein';
    src: url('fonts/Wittgenstein-BlackItalic.woff2') format('woff2'),
         url('fonts/Wittgenstein-BlackItalic.woff') format('woff'),
         url('fonts/Wittgenstein-BlackItalic.ttf') format('truetype');
    font-weight: 900;
    font-style: italic;
    font-display: swap;
}

/* Fustat Fonts */
@font-face {
    font-family: 'Fustat';
    src: url('fonts/Fustat-Regular.woff2') format('woff2'),
         url('fonts/Fustat-Regular.woff') format('woff'),
         url('fonts/Fustat-Regular.ttf') format('truetype');
    font-weight: 400;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Fustat';
    src: url('fonts/Fustat-Bold.woff2') format('woff2'),
         url('fonts/Fustat-Bold.woff') format('woff'),
         url('fonts/Fustat-Bold.ttf') format('truetype');
    font-weight: 700;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Fustat';
    src: url('fonts/Fustat-ExtraBold.woff2') format('woff2'),
         url('fonts/Fustat-ExtraBold.woff') format('woff'),
         url('fonts/Fustat-ExtraBold.ttf') format('truetype');
    font-weight: 800;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Fustat';
    src: url('fonts/Fustat-ExtraLight.woff2') format('woff2'),
         url('fonts/Fustat-ExtraLight.woff') format('woff'),
         url('fonts/Fustat-ExtraLight.ttf') format('truetype');
    font-weight: 200;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Fustat';
    src: url('fonts/Fustat-Light.woff2') format('woff2'),
         url('fonts/Fustat-Light.woff') format('woff'),
         url('fonts/Fustat-Light.ttf') format('truetype');
    font-weight: 300;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Fustat';
    src: url('fonts/Fustat-Medium.woff2') format('woff2'),
         url('fonts/Fustat-Medium.woff') format('woff'),
         url('fonts/Fustat-Medium.ttf') format('truetype');
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Fustat';
    src: url('fonts/Fustat-SemiBold.woff2') format('woff2'),
         url('fonts/Fustat-SemiBold.woff') format('woff'),
         url('fonts/Fustat-SemiBold.ttf') format('truetype');
    font-weight: 600;
    font-style: normal;
    font-display: swap;
}


/**/